MyBB 1.4.8 Released - Maintenance & Security Release
MyBB 1.4.8 is now available on the MyBB website and is a general maintenance and security release.

This release fixes several reported issues with version released since 1.4.6 causing some incorrect functionality of MyBB. These bugs have been fixed to provide a more stable version of MyBB for public use.

What’s added/changed in this version?
  • One Low XSS Vulnerability fixed in the Archive - This is tagged as low because it requires moderator permissions. This vulnerability was discovered and reported by frostschutz.
  • One Medium XSS vulnerabilities fixed in Attachments - This vulnerability was reported by frostschutz.
    Please note that this patch will remove the ability to open some types of attachments directly in your browser (e.g. QuickTime Movies), and will instead ask you to download them.
  • … Several other bug fixes

This release has been tested by our Software Quality Assurance group.

[continued on the MyBB Blog...]

Read and discuss the full MyBB 1.4.8 Released - Maintenance & Security Release announcement on the MyBB Blog.

Forum Jump:

Users browsing this thread: 1 Guest(s)